<ART ID="00351" PID="2010" JID="148" BPAGE="1173" EPAGE="1190" PII="S0129055X08003511" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MACROSCOPIC OBSERVABLES AND THE BORN RULE, I:</MTI>
<RTI>Macroscopic Observables and the Born Rule, I</RTI>
<STI>LONG RUN FREQUENCIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. P.</FNM>
<SNM>LANDSMAN</SNM>
<EAD>landsman@math.ru.nl</EAD>
<X-REF REFID="S0129055X08003511AF001"></X-REF>
</AUT>
<AFF ID="S0129055X08003511AF001">Institute for Mathematics, Astrophysics, and Particle Physics, Faculty of Science, Radboud University Nijmegen, Toernooiveld 1, 6525 Ed Nijmegen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<DED>Dedicated to the Memory of Bernd Kuckert (1968&#x2013;2008)</DED>
<HIST>
<RE>30 April 2008</RE>
<RV>8 July 2008</RV>
</HIST>
<ABST>
<P>We clarify the role of the Born rule in the Copenhagen Interpretation of quantum mechanics by deriving it from Bohr's doctrine of classical concepts, translated into the following mathematical statement: a quantum system described by a noncommutative <F>C*</F>-algebra of observables is empirically accessible only through associated commutative <F>C*</F>-algebras. The Born probabilities emerge as the relative frequencies of outcomes in long runs of measurements on a quantum system; it is <IT>not</IT> necessary to adopt the frequency interpretation of single-case probabilities (which will be the subject of a sequel paper). Our derivation of the Born rule uses ideas from a program begun by Finkelstein [17] and Hartle [21], intending to remove the Born rule as a separate postulate of quantum mechanics. Mathematically speaking, our approach refines previous elaborations of this program &#x2014; notably the one due to Farhi, Goldstone, and Gutmann [15] as completed by Van Wesep [50] &#x2014; in replacing infinite tensor products of Hilbert spaces by continuous fields of <F>C*</F>-algebras. Furthermore, instead of relying on the controversial eigenstate-eigenvalue link in <IT>quantum theory</IT>, our derivation just assumes that pure states in <IT>classical physics</IT> have the usual interpretation as truthmakers that assign sharp values to observables.</P>
</ABST>
<KWDG>
<KWD>Quantum theory</KWD>
<KWD>Born rule</KWD>
<KWD><F>C*</F>-algebras</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81P15</KWD>
<KWD>47L40</KWD>
</KWDG>
</FRONT>
</ART>
