<ART ID="00353" PID="2010" JID="148" BPAGE="1249" EPAGE="1282" PII="S0129055X08003535" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEMICLASSICAL ANALYSIS FOR SPECTRAL SHIFT FUNCTIONS IN MAGNETIC SCATTERING BY TWO SOLENOIDAL FIELDS</MTI>
<RTI>Spectral Shift Function in Magnetic Scattering</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIDEO</FNM>
<SNM>TAMURA</SNM>
<EAD>tamura@math.okayama-u.ac.jp</EAD>
<X-REF REFID="S0129055X08003535AF001"></X-REF>
</AUT>
<AFF ID="S0129055X08003535AF001">Department of Mathematics, Okayama University, Okayama, 700-8530, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 May 2008</RE>
<RV>16 September 2008</RV>
</HIST>
<ABST>
<P>We study the Aharonov&#x2013;Bohm effect through the semiclassical analysis for the spectral shift function and its derivative in magnetic scattering by two solenoidal fields in two dimensions, assuming that the total magnetic flux vanishes. The corresponding classical system has a trajectory oscillating between the centers of two solenoidal fields. The emphasis is placed on analyzing how the trapping effect is reflected in the semiclassical asymptotic formula. We also make a comment on the case of scattering by a finite number of solenoidal fields and discuss the relation between the Aharonov&#x2013;Bohm effect from quantum mechanics and the trapping effect from classical mechanics.</P>
</ABST>
<KWDG>
<KWD>Aharonov&#x2013;Bohm effect</KWD>
<KWD>Birman&#x2013;Krein trace formula</KWD>
<KWD>magnetic scattering</KWD>
<KWD>semiclassical limit</KWD>
<KWD>spectral shift function</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81U99</KWD>
<KWD>35P25</KWD>
<KWD>35Q40</KWD>
<KWD>81Q70</KWD>
</KWDG>
</FRONT>
</ART>
