<ART ID="00352" PID="2010" JID="148" BPAGE="1191" EPAGE="1208" PII="S0129055X08003523" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GEODESIC FLOW ON EXTENDED BOTT&#x2013;VIRASORO GROUP AND GENERALIZED TWO-COMPONENT PEAKON TYPE DUAL SYSTEMS</MTI>
<RTI>Geodesic Flow on Extended Bott&#x2013;Virasoro Group</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PARTHA</FNM>
<SNM>GUHA</SNM>
<EAD>partha@bose.res.in</EAD>
<EAD>pguha@mis.mpg.de</EAD>
<X-REF REFID="S0129055X08003523AF001"></X-REF>
<X-REF REFID="S0129055X08003523AF002"></X-REF>
</AUT>
<AFF ID="S0129055X08003523AF001">Max Planck Institute for Mathematics in the Sciences, Inselstrasse 22, D-04103 Leipzig, <CNY>Germany</CNY></AFF>
<AFF ID="S0129055X08003523AF002">S. N. Bose National Center for Basic Sciences, JD Block, Sector-3, Salt Lake, Calcutta-700098, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 December 2007</RE>
<RV>26 July 2008</RV>
</HIST>
<ABST>
<P>This paper discusses an algorithmic way of constructing integrable evolution equations based on Lie algebraic structure. We derive, in a pedagogical style, a large class of two-component peakon type dual systems from their two-component soliton equations counter part. We study the essential aspects of Hamiltonian flows on coadjoint orbits of the centrally extended semidirect product group <F><TEX ID="S0129055X08003523M001">$\rm Diff \widehat{(S^1) \ltimes} C^{\infty}(S^1)$</TEX></F> to give a systematic derivation of the dual counter parts of various two-component of integrable systems, viz., the dispersive water wave equation, the Kaup&#x2013;Boussinesq system and the Broer&#x2013;Kaup system, using moment of inertia operators method and the (frozen) Lie&#x2013;Poisson structure. This paper essentially gives Lie algebraic explanation of Olver&#x2013;Rosenau's paper [31].</P>
</ABST>
<KWDG>
<KWD>Geodesic flow</KWD>
<KWD>diffeomorphism</KWD>
<KWD>Virasoro orbit</KWD>
<KWD>Sobolev norm</KWD>
<KWD>dual equation</KWD>
<KWD>frozen Lie&#x2013;Poisson structure</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53A07</KWD>
<KWD>53B50</KWD>
</KWDG>
</FRONT>
</ART>
